Laravel 初体验——安装(一) PHP

Laravel 初体验——安装(一)

前言:首先你必须有LAMP或LNMP环境,这里我们不再做介绍。我的环境为LANMP环境,即nginx做前端反向代理,apache处理动态php请求,php版本为5.4.42,mysql版本为:5.5....
阅读全文